{
    "dc_identifier": "nl.gm1876.2k.2022.850",
    "dc_title": "APV vergunning: Prinsenmaatweg 3 in Rha, het organiseren van Asociaal Tentfeest",
    "dc_type": "2k",
    "dc_description": "Op 6 juli 2022 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een APV vergunning. De aanvraag is geregistreerd onder kenmerk 187610718. De aanvraag gaat over het organiseren van Asociaal Tentfeest aan de Prinsenmaatweg 3 in Rha. De bezwaartermijn start op 7 juli 2022.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-312493",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Cultuur en recreatie | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-12-05",
    "foi_publishedDate": "2022-07-08",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "evenementenvergunning",
    "tooiwl_rubriekCode": "c_11b611a01",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "22",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2022.850.doc.1",
            "dc_title": "APV vergunning: Prinsenmaatweg 3 in Rha, het organiseren van Asociaal Tentfeest",
            "foi_fileName": "gmb-2022-312493.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-312493.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2022.850.doc.2",
            "dc_title": "publiceerbare aanvraag",
            "foi_fileName": "exb-2022-38785.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-38785/1/bijlage/exb-2022-38785.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2022.850.doc.3",
            "dc_title": "Vergunning (publiceerbaar)",
            "foi_fileName": "exb-2022-38786.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-38786/1/bijlage/exb-2022-38786.pdf"
        }
    ]
}